Re: Forms question

From: Sybrand Bakker <gooiditweg_at_nospam.demon.nl>
Date: Mon, 20 Sep 2004 23:27:11 +0200
Message-ID: <9liuk0tpusifiifsd49i5rt2iqk5s7ikgn_at_4ax.com>


[Quoted] On Mon, 20 Sep 2004 20:07:34 +0000 (UTC), "Rob H" <robert.heyes_at_btinternet.com> wrote:

>What version of Oracle database to which version of Oracle database can
>Forms 5 run against, and the same for Forms 6 and 6i? At present we have
>Oracle 8.0.5 database with Forms 5. Tried looking on metalink and archived
>documents but cant seem to find anything
>
>Thanks in advance
>

Which is logical: Both products have been desupported several years ago and Oracle is a commercial, not an archeological venture. 6i should run against 8i and 9i, 8i is going to be desupported end of this year.
Newer versions of Developer don't support client/server anymore, 6i is the last to support c/s

--
Sybrand Bakker, Senior Oracle DBA
Received on Mon Sep 20 2004 - 23:27:11 CEST

Original text of this message